
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_285_page4 .stacks_left {
	width:200px;
}

#stacks_in_285_page4 .stacks_row {
	width:600px;
}#stacks_in_313_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_313_page4 a:link, #stacks_in_313_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_313_page4 a:hover, #stacks_in_313_page4 a:active {
	color:#FFFFFF;
}







#stacks_in_313_page4 a:link, #stacks_in_313_page4 a:visited {
	background-color:#0C6BBC;
	background: -webkit-gradient(linear, left top, left bottom, from(#0C6BBC), to(#074071));
	border:1px solid #074071;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_313_page4 a:hover {
	background-color:#0D74CB;
	background: -webkit-gradient(linear, left top, left bottom, from(#0D74CB), to(#063762));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_313_page4 a:active {
	background-color:#0C6BBC;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



